não consigo executar o blender no meu debian

1. não consigo executar o blender no meu debian

vinicius lima alves
nobodyvini

(usa Debian)

Enviado em 05/10/2019 - 11:22h

tentei abri-lo pelo terminal por que ele não abria pelo método normal, então apareceu a seguinte mensagem:

nobody@positivo:~$ blender
Error! Blender requires OpenGL 2.1 to run. Try updating your drivers.

eu já tentei instalar o OpenGL mas não mudou nada


  


2. Re: não consigo executar o blender no meu debian

João Cláudio de Alcântara
aguamole

(usa Lubuntu)

Enviado em 05/10/2019 - 11:41h

Não se instala o OpenGL se instala o driver de video para atualizar o OpenGL depende da atualização do driver de video
Qual driver de video vc esta usando e qual GPU
Comando: glxinfo | grep "OpenGL version string" (Para saber o OpenGL)
Vai sair algo assim:
OpenGL version string: 4.6.0 NVIDIA 430.50 (O meu é OpenGL 4.6.0 provido pelo driver NVIDIA 430.50)

CPU i5-8400 GTX 750 SofRaid 4xSSD 16GB DDR4 mesmo assim uso Lubuntu.


3. Re: não consigo executar o blender no meu debian

vinicius lima alves
nobodyvini

(usa Debian)

Enviado em 05/10/2019 - 12:43h

eu executei esse comando

nobody@positivo:~$ glxinfo | grep "OpenGL version string"
OpenGL version string: 1.4 Mesa 18.3.6



4. Re: não consigo executar o blender no meu debian

linuxlts
linuxlts

(usa Debian)

Enviado em 05/10/2019 - 14:44h

De acordo com a saida do comando você só tem suporte ao opengl 1.4, e o Blender não roda porque necessita do opengl 2.1 ou superior.
Confira qual o modelo da sua gpu e que versão do opengl ela suporta.


5. Re: não consigo executar o blender no meu debian

Bruno Sousa
N1vBruno

(usa Manjaro Linux)

Enviado em 05/10/2019 - 14:47h

Manda a saída dos comandos:
inxi -Fxz 

glxinfo | grep "Max" 



6. Re: não consigo executar o blender no meu debian

vinicius lima alves
nobodyvini

(usa Debian)

Enviado em 05/10/2019 - 16:38h

N1vBruno escreveu:

Manda a saída dos comandos:
inxi -Fxz 

glxinfo | grep "Max" 


nobody@positivo:~$ inxi -Fxz
bash: inxi: comando não encontrado
nobody@positivo:~$ glxinfo | grep "Max"
Max core profile version: 0.0
Max compat profile version: 1.4
Max GLES1 profile version: 1.1
Max GLES[23] profile version: 2.0



7. Re: não consigo executar o blender no meu debian

João Cláudio de Alcântara
aguamole

(usa Lubuntu)

Enviado em 05/10/2019 - 19:31h

Você esta usando driver proprietário?
Pode ser que o driver proprietário tenha uma versão do OpenGL maior.
Se não existir driver para a sua GPU com OpenGL 2.1 pode comprar outra porque o OpenGL é fornecido pelo driver em uso.
Mais pela saída o OpenGL 1.4 esta sendo provido pelo Mesa 18.3.6 que não é proprietário.
Tente o proprietário se não sabe instalar o proprietário tenta pedir ajuda ao vivaolinux.com.br
Comando para saber a sua GPU:
$ glxinfo | grep "OpenGL renderer string:"

CPU i5-8400 GTX 750 SofRaid 4xSSD 16GB DDR4 mesmo assim uso Lubuntu.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts